Subject: [MEXT] Mobility Support in IPv6 (draft-ietf-mext-rfc3775bis-01.txt)

From: "Charles E. Perkins" <[email-masked]>
Date: Mon, 14 Jul 2008 11:08:19 -0700

Hello folks,

I've submitted the revised Internet Draft.
Until it shows up in the usual places, you can
access it here:
http://www.psg.com/~charliep/txt/mobilev6/draft-ietf-mext-rfc3775bis-01.txt

This is another maintenance release, that does not have
much text from the existing resolved issues, but
instead just makes the simple editorial repairs and
updates the citations to the latest RFCs and so on.
The theory is that, in this way, we will have a solid
base from which to depart as we make new revisions
based on new consensus and resolved issues.
It should be as if RFC 3775 were published
recently without typos.

I expect to submit another version of the draft
very soon after IETF 72, which will include all
of the substantive issues that have consensus
resolutions from the meeting.  I think that a number
of existing issues already have consensus resolutions,
but I can't submit any more drafts until after the
meeting in Dublin.

Regards,
Charlie P.

_______________________________________________
MEXT mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mext